» »

PHP 4.2.2

PHP 4.2.2

Slo-Tech - Ker je bila v PHPju verzije 4.2.0 ter 4.2.1 odkrita napaka, ki omogoča potencialnemu napadalcu izvedbo poljubnih ukazov s privilegiji uporabnika, pod katerim deluje spletni strežnik, je na domači strani projekta že na voljo popravek, ki nosi verzijo 4.2.2.

0 komentarjev



Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
»

Nove slušalke ne poveže z Smartphonom

Oddelek: Zvok in slika
8442 (384) Furbo
»

Android kompatibilnost

Oddelek: Programiranje
91100 (784) fm13
»

PS3 posodobitev 4.81

Oddelek: Konzole
17600 (425) hafo123
»

Kateri firmware za Linksys WRT54GS ??

Oddelek: Omrežja in internet
111511 (1236) jan01
»

Clonecd...kje vklopiti virtualen pogon

Oddelek: Programska oprema
9690 (591) svejk

Več podobnih tem